Moodle Prior to 1.9.11/2.0.2 Multiple Vulnerabilities

Bugtraq ID: 46646
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Mar 02 2011 12:00AM
Updated: Apr 13 2015 09:49PM
Credit: gose, Amr Hourani, Patrick Pollet, Dan Poltawski
Vulnerable: Moodle Moodle 2.0.1
Moodle Moodle 1.9.10
Moodle moodle 1.9.9
Moodle moodle 1.9.8
Moodle Moodle 1.9.7
Moodle moodle 1.9.6
Moodle Moodle 1.9.5
Moodle moodle 1.9.4
Moodle moodle 1.9.3
Moodle Moodle 1.9.1
Moodle Moodle 2.0
Moodle Moodle 1.9.2
Moodle Moodle 1.9
Not Vulnerable: Moodle Moodle 2.0.2
Moodle Moodle 1.9.11


 

Privacy Statement
Copyright 2010, SecurityFocus